﻿::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color:#f9fafc;
    font-style:italic;
    font-size:12px;
}

::-moz-placeholder { /* Firefox 19+ */
    color:#888888;
}

:-ms-input-placeholder { /* IE 10+ */
    color:#888888;
}

:-moz-placeholder { /* Firefox 18- */
    color:#888888;
}
#cart input, #cart .select2-container--default, #cart .select2-selection--single, #cart  .select2-selection__rendered {
    color:#000 !important;   
}